<?php
// Initialize the session
session_start();

// Check if the user is logged in, if not then redirect him to login page
// if(!isset($_SESSION["loggedin"]) || $_SESSION["loggedin"] !== true){
//     header("location: auth-signin-basic.php");
//     exit;
// }

$session_active=0;
if (isset($_SESSION['User']) && isset($_SESSION['UserPass']) && $_SESSION['role']=='administrateur') 
{
    $session_active=1;
}

if (!$session_active) 
{
    header("location: ../finesse/");
    exit;
}
?>